---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-metal-oci
name: alpine-3.20.5-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:04:25.769710'
uploaded: '2025-01-08T16:25:43.029362'
signed: '2025-01-08T16:25:58.686066'
released: '2025-01-08T16:26:22.251747'
artifacts:
metadata_updated: '2025-01-08T16:26:22.252143'
